@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-C.ttf');
	font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/RobotoCondensed-Regular.ttf');
	font-display: swap;
}

html {
    width: 100%;
	overflow-x: hidden;
}

body {
	color: #000000;
	background-color: #E9E9E9;
	font-size: 14px!important;
	font-family: 'Ubuntu';
}

html, body {
	height:100%;
	margin: 0;
	padding: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #CCCCCC;
	margin: 1em 0;
	padding: 0;
}

a {
	text-decoration:none!important;
	color: #000000;
}

td {
	padding: 3px!important;
	vertical-align: middle!important;
}

input, select{
	font-family: 'Roboto', sans-serif;
}

.dataTables_wrapper .myfilter .dataTables_filter {
	float: left
}
.dataTables_wrapper .mylength .dataTables_length {
	float: right
}